.best-sellers {
  .content {
    margin-block: 0 3rem;

    .description {
      max-width: 60ch;

      p {
        color: rgb(var(--color-foreground));
        opacity: 0.75;
      }
    }
  }

  .grid {
    display: grid;
    gap: 2.4rem;

    @media (max-width: 900px) {
      gap: 3rem;
    }
  }
}
